Bug 1296973 - [abrt] telepathy-haze: tgp_blist_lookup_get_id(): telepathy-haze killed by SIGSEGV
[abrt] telepathy-haze: tgp_blist_lookup_get_id(): telepathy-haze killed by SI...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c849fcff15cea3a2a6b1300de52...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-08 10:23 EST by lennart_reuther
Modified: 2016-12-20 12:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:42:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.21 KB, text/plain)
2016-01-08 10:23 EST, lennart_reuther
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-08 10:23 EST, lennart_reuther
no flags Details
File: core_backtrace (7.53 KB, text/plain)
2016-01-08 10:23 EST, lennart_reuther
no flags Details
File: dso_list (10.54 KB, text/plain)
2016-01-08 10:23 EST, lennart_reuther
no flags Details
File: environ (856 bytes, text/plain)
2016-01-08 10:23 EST, lennart_reuther
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-08 10:24 EST, lennart_reuther
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-08 10:24 EST, lennart_reuther
no flags Details
File: maps (49.46 KB, text/plain)
2016-01-08 10:24 EST, lennart_reuther
no flags Details
File: mountinfo (3.59 KB, text/plain)
2016-01-08 10:24 EST, lennart_reuther
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-08 10:24 EST, lennart_reuther
no flags Details
File: open_fds (431 bytes, text/plain)
2016-01-08 10:24 EST, lennart_reuther
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2016-01-08 10:24 EST, lennart_reuther
no flags Details
File: var_log_messages (328 bytes, text/plain)
2016-01-08 10:24 EST, lennart_reuther
no flags Details

  None (edit)
Description lennart_reuther 2016-01-08 10:23:49 EST
Version-Release number of selected component:
telepathy-haze-0.8.0-3.fc22

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: tgp_blist_lookup_get_id
executable:     /usr/libexec/telepathy-haze
global_pid:     24482
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 tgp_blist_lookup_get_id at tgp-blist.c:60
 #1 tgp_blist_lookup_peer_get at tgp-blist.c:65
 #2 tgprpl_send_typing at telegram-purple.c:645
 #3 purple_conversation_destroy at conversation.c:483
 #4 haze_im_channel_dispose at im-channel.c:604
 #6 g_hash_table_remove_all_nodes at ghash.c:548
 #8 g_hash_table_remove_all at ghash.c:1428
 #9 g_hash_table_destroy at ghash.c:1122
 #10 close_all at im-channel-factory.c:349
 #11 ffi_call_unix64 at ../src/x86/unix64.S:76
Comment 1 lennart_reuther 2016-01-08 10:23:53 EST
Created attachment 1112913 [details]
File: backtrace
Comment 2 lennart_reuther 2016-01-08 10:23:54 EST
Created attachment 1112914 [details]
File: cgroup
Comment 3 lennart_reuther 2016-01-08 10:23:56 EST
Created attachment 1112915 [details]
File: core_backtrace
Comment 4 lennart_reuther 2016-01-08 10:23:57 EST
Created attachment 1112916 [details]
File: dso_list
Comment 5 lennart_reuther 2016-01-08 10:23:59 EST
Created attachment 1112917 [details]
File: environ
Comment 6 lennart_reuther 2016-01-08 10:24:00 EST
Created attachment 1112918 [details]
File: exploitable
Comment 7 lennart_reuther 2016-01-08 10:24:02 EST
Created attachment 1112919 [details]
File: limits
Comment 8 lennart_reuther 2016-01-08 10:24:04 EST
Created attachment 1112920 [details]
File: maps
Comment 9 lennart_reuther 2016-01-08 10:24:05 EST
Created attachment 1112921 [details]
File: mountinfo
Comment 10 lennart_reuther 2016-01-08 10:24:07 EST
Created attachment 1112922 [details]
File: namespaces
Comment 11 lennart_reuther 2016-01-08 10:24:08 EST
Created attachment 1112923 [details]
File: open_fds
Comment 12 lennart_reuther 2016-01-08 10:24:10 EST
Created attachment 1112924 [details]
File: proc_pid_status
Comment 13 lennart_reuther 2016-01-08 10:24:11 EST
Created attachment 1112925 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:47:27 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:42:42 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.